@charset "gb2312";
/* CSS Document */

body{margin:0px; padding:0px; font-size:12px; font-family:"宋体", "新宋体", Arial, sans-serif; }
ul,p,li {margin:0px; padding:0px;}
.webmain{width:960px; padding:10px; background-color:#FFF; margin:0 auto;}
.webnav{height:35px; line-height:35px; text-align:center; margin-top:10px; background-color:#0965a1; color:#CCC}
.webnav a{margin:0px 3px 0px 3px; padding:0px 3px 0px 3px;text-decoration:none; font-family:"微软雅黑", "新宋体", Arial, sans-serif; font-size:14px; font-weight:bold;}
.webnav a:hover,.webnav a:active{color:#FFF;}
.webnav a:link,.webnav a:visited{color:#FFF;}
.webnav a.hover:hover,.webnav a.hover:active{color:#FF0;}
.webnav a.hover:link,.webnav a.hover:visited{color:#FF0;}
.mainpartframe{padding-top:10px;}
.partframe{width:234px; float:left;padding-top:5px;}
.partframe img{display:block; margin:0 auto;}
.padding_left10{padding-left:10px;}
.padding_top10{padding-top:10px;}
.padding_bottom10{padding-bottom:10px;}
.margin_left8{margin-left:8px;}
.margin_top10{margin-top:10px;}
.clear_both{clear:both;}
.partdiv{display:block; width:222px; margin:0 auto; padding-bottom:10px;}
.partlink{padding:6px 0px 6px 0px; margin-bottom:6px;line-height:25px;background:url(../image/linebg.jpg) repeat-x bottom;text-decoration:none; font-family:"微软雅黑", "新宋体", Arial, sans-serif; font-size:14px; font-weight:bold;}
.partcaption{ padding-left:10px;;color:#FFF;line-height:30px; font-family:"微软雅黑", "新宋体", Arial, sans-serif; font-size:14px; font-weight:bold;}
.partvalue{line-height:25px; font-size:12px;}
.partmore{line-height:25px; font-size:12px; text-align:right;}
.partmore a:hover,.partmore a:active{color:#F00;text-decoration:none;}
.partmore a:link,.partmore a:visited{color:#0965a1;text-decoration:none;}
.moviesframe{border:#9d9d9d solid 1px;line-height:25px; background:url(../image/captionbg.jpg) repeat-x; margin-top:10px;}
.moviesframecaption{font-family:"微软雅黑", "新宋体", Arial, sans-serif;font-size:14px;font-weight:bold;line-height:28px;border-bottom:#9d9d9d solid 1px; padding-left:20px; background:url(../image/captionbgicon.jpg) no-repeat;}
.moviespart{width:229px;float:left; margin:10px 5px 10px 5px;}
.moviespicdiv{height:138px;}
.moviespicdiv_1{position:absolute; width:229px;height:138px;}
.moviespicdiv_1 img{position:absolute; left:5px; top:5px;}
.moviespicdiv_captionbg{background-color:#000; opacity:0.5;filter:alpha(opacity=50);height:25px;position:absolute; top:108px; left:5px;width:219px;}
.moviespicdiv_value{height:25px;position:absolute; top:108px; left:5px;width:214px;color:#FFF;padding-left:5px;}
.movieslist{line-height:25px;padding-top:8px;}
.movieslist a{display:block; float:left; background:url(../images/video.jpg) no-repeat left center; padding-left:16px; margin-right:7px;}
.movieslist a:hover,.movieslist a:active{color:#F00; text-decoration:none;}
.movieslist a:link,.movieslist a:visited{color:#666; text-decoration:none;}
.imgdiv{padding:10px 10px 5px 10px;}
.imgdivleft{float:left;width:167px;}
.imgdivleft img{padding:5px; border:#CCC solid 1px;}
.imgdivright{float:right;width:295px;}
.imgdivright img{padding:5px; border:#CCC solid 1px; width:130px; height:88px; margin-bottom:5px;float:left; margin-left:5px;}
.bigcaption{font-size:20px; font-family:"微软雅黑", "新宋体", Arial, sans-serif;line-height:50px;text-align:center; font-weight:bold;border-bottom:#CCC solid 1px;}
.smailcaption{background:url(../image/dian.jpg) no-repeat center left; height:22px; line-height:22px; font-size:14px; font-weight:bold; padding:10px 0px 10px 18px;}
.borderimg{border:#CCC solid 1px;padding:5px;}
.line_height25{line-height:25px;}
.fontsize14{font-size:14px;}
.fontsize13{font-size:13px;}
.bordertop{border-top:#CCC solid 1px}
.valueimg{border:#CCC solid 1px;padding:5px;margin:0 auto;display:block; margin-top:8px;}
.piccaptiondiv{display:block; text-align:center;line-height:25px;padding-bottom:5px;}
.richengbg{background:url(../images/richengbg.jpg) repeat-y;}
.richengspan{color:#F00;}
.richeng{display:block;padding-left:50px;background:url(../images/linkbg.jpg) no-repeat center left; line-height:34px; margin:0px; margin-bottom:15px;cursor:default}
.richeng:hover{display:block;padding-left:50px;background:url(../images/hoverbg.jpg) no-repeat center left; height:34px; line-height:34px; margin:0px; margin-bottom:15px;cursor:default}

.richeng1{display:block;padding-left:50px;background:url(../images/linkbg1.jpg) no-repeat center left; line-height:34px; margin:0px; margin-bottom:15px;cursor:default; height:160px;}
.richeng1:hover{display:block;padding-left:50px;background:url(../images/hoverbg1.jpg) no-repeat center left; height:34px; line-height:34px; margin:0px; margin-bottom:15px;cursor:default;height:160px;}

.richengbg1{background:url(../images/richengbg1.jpg) left no-repeat;height:10px;}
.richengbg2{background:url(../images/richengbg2.jpg) left no-repeat;height:10px;}
.richengimgdiv{ padding-left:8px;}
.richengimgdiv img{ padding:4px; border:#CCC solid 1px; margin-left:5px; float:left; background-color:#FFF;}